#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Shale\n"
"POT-Creation-Date: 2017-09-12 17:47-0300\n"
"PO-Revision-Date: 2017-09-12 17:46-0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.9\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:13
msgid "Sorry! That page can&rsquo;t be found."
msgstr ""

#: 404.php:16
msgid "Try a search instead!"
msgstr ""

#: archive.php:36 index.php:46 search.php:39
msgid "Previous"
msgstr ""

#: archive.php:37 index.php:47 search.php:40
msgid "Next"
msgstr ""

#: archive.php:42 index.php:52
msgid "No posts were found. Sorry!"
msgstr ""

#: comments.php:27
msgctxt "comments title"
msgid "One comment"
msgstr ""

#: comments.php:32
#, php-format
msgctxt "comments title"
msgid "%1$s comment"
msgid_plural "%1$s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#: content-page.php:29 content-single.php:41
msgid "Pages:"
msgstr ""

#: content-search.php:44 content-single.php:14 content.php:50
msgid "No comments"
msgstr ""

#: content-search.php:44 content-single.php:14 content.php:50
msgid " 1 Comment"
msgstr ""

#: content-search.php:44 content-single.php:14 content.php:50
msgid " % Comments"
msgstr ""

#: content-search.php:44 content-single.php:14 content.php:50
msgid " Comments Disabled"
msgstr ""

#: content-single.php:36
msgid "<span class=\"read-more\">Read More</span>"
msgstr ""

#: content-single.php:45
msgid "Page"
msgstr ""

#: content.php:10
msgid "Sticky"
msgstr ""

#: content.php:37
msgid "Read More..."
msgstr ""

#: footer.php:25
msgid "Copyright "
msgstr ""

#: footer.php:30
msgid "Shale theme by "
msgstr ""

#: functions.php:90
msgid "Primary Menu"
msgstr ""

#: functions.php:113
msgid "Right Sidebar"
msgstr ""

#: functions.php:115
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#: functions.php:122
msgid "Footer"
msgstr ""

#: functions.php:124
msgid "Add widgets here to appear in your footer."
msgstr ""

#: header.php:21
msgid "Close Nav"
msgstr ""

#: inc/customizer.php:31
msgid "Accent/Link Color"
msgstr ""

#: inc/customizer.php:33
msgid "The primary link/button color for the content area."
msgstr ""

#: inc/customizer.php:39
msgid "Social Urls"
msgstr ""

#: inc/customizer.php:50
msgid "Facebook Url"
msgstr ""

#: inc/customizer.php:61
msgid "Twitter Url"
msgstr ""

#: inc/customizer.php:72
msgid "Pinterest Url"
msgstr ""

#: inc/customizer.php:79
msgid "Slider"
msgstr ""

#: inc/customizer.php:81
msgid "The homepage slider. Will display the 10 most recent sticky posts."
msgstr ""

#: inc/customizer.php:90
msgid "Check to enable/disable slider"
msgstr ""

#: inc/customizer.php:101
msgid "Check to remove Sticky posts from main query when slider is enabled"
msgstr ""

#: inc/customizer.php:109 inc/customizer.php:119
msgid "Footer Message"
msgstr ""

#: inc/template-tags.php:53
msgid "< "
msgstr ""

#: inc/template-tags.php:56
msgid " >"
msgstr ""

#: search.php:14
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:47
msgid "Sorry, no posts were found. Try another search?"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Shale"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://siteturner.com/shale/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"A modern, clean and light-weight responsive theme perfect for news, "
"political, lifestyle, food, travel and culture blogs and simple magazines.  "
"Easy to use, and features a homepage slider and several useful options via "
"the WordPress Customizer. Developed using SASS, Compass and Susy for grid "
"layouts. SEO friendly."
msgstr ""

#. Author of the plugin/theme
msgid "Siteturner"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://siteturner.com/"
msgstr ""
